Page MenuHomePhabricator

False Lint-error on Pipe Entity taken for Pipe
Closed, ResolvedPublic

Description

False positive bogus-image-options have been reported for

[[Datei:x-dot-absx.svg|mini|Sattelpunkt von ''y'' = ''x'' · | ''x'' | in (0,0)]]

found in w:de:Special:PermaLink/168053477.

Mentions one error with two complaints:

  1. Sattelpunkt von y = x · x
  2. x

Obviously | has been decoded as pipe too early.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 11 2017, 12:05 AM
ssastry triaged this task as Medium priority.Aug 23 2017, 8:29 PM

Change 376752 had a related patch set uploaded (by Arlolra; owner: Arlolra):
[mediawiki/services/parsoid@master] T173061: Caption splitting on pipe entity

https://gerrit.wikimedia.org/r/376752

Change 376752 merged by jenkins-bot:
[mediawiki/services/parsoid@master] T173061: Caption splitting on pipe entity

https://gerrit.wikimedia.org/r/376752

Arlolra closed this task as Resolved.Sep 8 2017, 10:37 PM
Arlolra claimed this task.